<?php
require 'config.php';

$username = 'jrn.mrt9@gmail.com';
$password = password_hash('ibrahim1994', PASSWORD_DEFAULT);
$role = 'admin';
$allowed_devices = ''; // لا تحتاج لتحديد أجهزة للمشرف إذا كان يمتلك صلاحيات الوصول لكل الأجهزة

$stmt = $conn->prepare("INSERT INTO users (username, password, role, allowed_devices) VALUES (:username, :password, :role, :allowed_devices)");
$stmt->execute([
    'username' => $username,
    'password' => $password,
    'role' => $role,
    'allowed_devices' => $allowed_devices
]);

echo "تم إضافة المستخدم بصلاحيات admin بنجاح.";
?>
